Subject: Re: WI Sales update/feedback- IMP
From: Subir Chakma <[email-masked]>
To: Nella Jemino <[email-masked]>
Date: Tue, 3 Jul 2012 04:50:29 +0530 (IST)

Hi Nella, 

Pls review highlighted update. I think you missed it or didn't pay attention before as you were in CS/Tech. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "narry bhatia" <[email-masked]>, "samir kumar" <[email-masked]>, "Roshan chetri" <[email-masked]>, "Rizza Saure" <[email-masked]>, "rajeev kandpal" <[email-masked]>, "Nella Jemino" <[email-masked]>, "manish negi" <[email-masked]>, "Karen Duhaylungsod" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "govind nayal" <[email-masked]>, "Claire Ledesma" <[email-masked]>, "ashish sharma" <[email-masked]>, "anshul pannu" <[email-masked]>, "amar kumar. chaudhary" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, May 29, 2012 7:15:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WI Sales update/feedback- IMP 

Hi Team, 

Few things to remind you all- 

-Wrong Skill: All CS/Tech chats taken under Sales skill, should be Transferred to relevant skill agent. Never suggest customer to disconnect and re-connect to chat with relevant skill. 

-Phone number: Imp. reminder to Sales Team. Still many chats observed wherein agent not attempting to generate leads (phone#). As stated many times before, Leads are vital for us. And as always suggested, attempt to request Phone# in beginning of chats and NOT at the end. 

statements you can use- 
- "Before we proceed, please let me know your phone number for our records" 
- "While I look for the info, may I have your Phone number incase we get disconnected?" 
- "While I look for the best deal for you, may I have your Phone number incase we get disconnected?" 

- Free Trial: After providing all info, if customer buys more time (not even willing for monthly), always suggest them to go for one day Free Trial. This will allow them to test the actual service. This will also create window for you to request Phone# for further follow-ups. 

Addition: While arranging call back, always put across fact that they get more discount through you. That is a fact. You have 5% additional discount in hand to bargain with. Use it. 

Regards 
Subir